"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.commentStatusStyleMap = void 0;
var _colors = require("@atlaskit/theme/colors");
var boxShadowColorByStatus = {
  draft: "var(--ds-background-accent-yellow-subtle, ".concat(_colors.Y300, ")"),
  focus: "var(--ds-background-accent-yellow-subtle, ".concat(_colors.Y300, ")"),
  blur: "var(--ds-background-accent-yellow-subtler, ".concat(_colors.Y200, ")")
};
var commentStatusStyleMap = exports.commentStatusStyleMap = function commentStatusStyleMap(status) {
  return "3px 3px 0px 0px ".concat(boxShadowColorByStatus[status]);
};